body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:150%; margin:0; padding:0; }


h1, h2, h3, h4, h5, h6 {color:#333; font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin:0;line-height:200%; }
h1{font-size:27px;}
h2{font-size:25px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:15px;}

a img {border:none!important;}  
hr { background-color: #FFDE00; color: #FFDE00; height: 1px!important; padding:0px; margin: 10px 0px 15px 0px; }

p{margin:0px;padding:0px 0px 15px 0px; line-height:150%; color:#333333;}
ol {padding-left:30px;}
ul {padding-left:25px; list-style-type: square; margin:0 0 15px;}
li {margin-bottom:10px; list-style:disc;}

table { font-size:13px!important;}
tr {}
th {}
td { font-size:13px!important;font-family: Arial, Helvetica, sans-serif!important;}
#quote {padding:20px; margin:0 auto 15px; width:90%; border:1px solid #DBCAA9; background:#fff;}

